.pie-wrapper h3.gkal_msg_oszcz{
top:35%;
}
@media screen and ( min-width: 800px) and (max-height: 800px ){
  a img{border:0px;}
  body{margin:0px;padding:0px;font-family:'DINPro-Regular'; font-weight: normal; font-size:12px;color:#333333;line-height:150%;background-color:#ffffff;}
  h1, h2, h3, h4, h5, h6{
    font-family:'DINPro-Regular';
    font-weight: normal;
  }
  #container{width:968px;margin:0px auto;text-align:left;position:relative;}
  .gkal_blok{float:left;width:462px;min-height:400px;padding:2px 9px 7px;border:1px solid #CCC;background-color:#F8F8F8;position:relative;}
  .gkal_zero_msg1, .gkal_zero_msg2{display:none;position:absolute;top:0px;left:0px;width:378px;padding:150px 50px;background-color:#FFF;z-index:4;}
  .gkal_row{padding:0 10px 2px;margin:0 0 2px;}
  .gkal_bigir{margin-top:-9px;}
  .gkal_pblok{float:left;width:476px;padding:0px;border:2px solid #cccccc;background-color:#F3F3F3;position:relative;}
  .gkal_prow{padding:0 17px;margin:0 0 17px;}

  .gkal_prow{
    margin: 0 auto;
  }
  .gkal_glow{box-shadow:0 0 5px #666666;padding:10px 10px 10px;}
  /*.gkal_ico_pb_pl{padding-left:42px;background:url(gkal_img/ico_pb2.png) no-repeat left top;}
  .gkal_ico_pb_en{padding-left:42px;background:url(gkal_img/ico_pb2.png) no-repeat left top;}*/
  .gkal_ico_on{padding-left:42px;background:url(gkal_img/ico_on2.png) no-repeat left top;}
  .gkal_ico_lpg{padding-left:42px;background:url(gkal_img/ico_lpg.png) no-repeat left top;}
  .gkal_ico_meter{padding-left:42px;background:url(gkal_img/ico_meter.png) no-repeat left top;}
  .gkal_ico_percent{padding-left:42px;background:url(gkal_img/ico_percent.png) no-repeat left top;}
  .gkal_ico_km{padding-left:42px;background:url(gkal_img/ico_km.png) no-repeat left top;}
  .gkal_ico_pln{padding-left:42px;background:url(gkal_img/ico_pln.png) no-repeat left top;}
  .gkal_ico_eur{background-image:url(gkal_img/ico_eur.png);}
  .gkal_ico_calendar{padding-left:42px;background:url(gkal_img/ico_calendar.png) no-repeat left top;}
  .gkal_ico_help{display:block;width:21px;height:21px;background:url(gkal_img/ico_help.png) no-repeat left top;position:relative;}
  .gkal_hinfo{display:none;position:absolute;top:0;right:0;z-index:2;width:290px;padding:10px;border:2px solid #D1D1D1;font-size:11px;line-height:12px;color:#666666;background:url(gkal_img/ico_help.png) no-repeat scroll 294px -2px #FFFFFF;}
  .gkal_hinfo p, .gkal_dotrysk_hinfo p{margin:5px 0 0;letter-spacing:0.2px;word-spacing:2px;}
  .gkal_dotrysk_ico_help{display:block;width:18px;height:18px;background:url(gkal_img/ico_dotrysk_help.png) no-repeat left top;position:relative;top:1px;left:37px}
  .gkal_dotrysk_hinfo{display:none;position:absolute;top:288px;left:95px;z-index:2;width:290px;padding:10px;border:2px solid #D1D1D1;font-size:11px;line-height:12px;color:#666666;background:url("gkal_img/ico_dotrysk_help.png") no-repeat scroll -2px -2px #FFFFFF;}
  .gkal_adown{padding-left:17px;line-height:17px;background:url(gkal_img/adown.png) no-repeat center center;}
  .gkal_widget{position:absolute;top:11px;right:17px;background:url(gkal_img/widget.png) no-repeat left 3px;display:block;width:69px;height:19px;padding-top:3px;padding-left:29px;font-size:9px;font-weight:bold;line-height:8px;color:#662674;text-decoration:none;}
  .gkal_bico_pb_pl{width:48px;height:48px;background:url(gkal_img/bico_pb_pl.png) no-repeat right bottom;}
  .gkal_bico_pb_en{width:48px;height:48px;background:url(gkal_img/bico_pb_en.png) no-repeat right bottom;}
  .gkal_bico_lpg{width:48px;height:48px;background:url(gkal_img/bico_lpg.png) no-repeat right bottom;}
  .gkal_bico_on{width:48px;height:48px;background:url(gkal_img/bico_on.png) no-repeat right bottom;}
  .gkal_bico_onlpg{width:48px;height:48px;background:url(gkal_img/bico_onlpg.png) no-repeat right bottom;}
  .gkal_bico_ok{height:64px;background:url(gkal_img/bico_ok.png) no-repeat right top;}
  .gkal_bico_nok{height:64px;background:url(gkal_img/bico_nok.png) no-repeat right top;}
  .gkal_button{background:url(gkal_img/button_bg.png) repeat-x left top;border:1px solid #CACACA;border-radius:2px;padding:5px 12px 5px 8px;display:block;margin:0;float:left;color:#471b51;font-size:11px;font-weight:bold;line-height:11px;text-decoration:none;}
  a.gkal_button:hover{color:#6D4C78;}
  .gkal_butprint{display:block;width:52px;height:22px;padding-left:36px;background:url(gkal_img/but_print.png) no-repeat 0px -4px;}
  .gkal_butsave{display:block;width:36px;height:22px;padding-left:27px;background:url(gkal_img/but_save.png) no-repeat 0px -4px;}
  .gkal_abutsave{margin:0 6px;}
  .gkal_butpromo{display:block;width:168px;height:22px;padding-left:43px;background:url(gkal_img/but_promo.png) no-repeat 0px -4px;}
  .gkal_butfind{display:block;width:439px;margin:10px 0;padding:14px 0;background:url(gkal_img/but_find2.png) no-repeat 0px 0px;color:#FADA17;line-height:14px;font-size:16px;font-weight:bold;text-align:center;text-decoration:none;}
  .gkal_butfind:hover{color:#FADA17;}
  a.gkal_butfind:hover{background:url(gkal_img/but_find2_g.png) no-repeat 0px 0px;}
  .gkal_spacer{float:left;display:block;width:12px;height:12px;}
  .gkal_slider{position:relative;height:32px;margin:7px 0 0;padding-top:11px;font-size:11px;}
  .gkal_slider_bg{height:13px;padding:3px 0 2px;background-color:#FFF;border-bottom:1px solid #CECECE;}
  .gkal_slider_fg{float:left;width:33%;height:13px;background-color:#7F388E !important;background-image:linear-gradient(left , #672775 0%, #8E439E 100%) !important;background-image:-o-linear-gradient(left , #672775 0%, #8E439E 100%) !important;background-image:-moz-linear-gradient(left , #672775 0%, #8E439E 100%) !important;background-image:-webkit-linear-gradient(left , #672775 0%, #8E439E 100%) !important;background-image:-ms-linear-gradient(left , #672775 0%, #8E439E 100%) !important;}
  .gkal_slider_handle_bg{float:left;width:87px;height:25px;margin:-12px -45px 0;background:url(gkal_img/new_slider.png) no-repeat center;text-align:center;color:#662674;word-spacing:-1px;cursor:pointer;}
  .gkal_slider_handle{margin:0 12px;}
  .gkal_slider_handle_bg.active{/*background:url(gkal_img/slider_sel.png) no-repeat; */ color:#FADA17;}
  .gkal_slider_left{float:left;width:12px;height:25px;}
  .gkal_slider_right{float:right;width:12px;height:25px;}
  .gkal_slider_llab{position:absolute;left:42px;bottom:-3px;color:#662674;}
  .gkal_slider_desc{position:absolute;left:94px;bottom:-3px;color:#666666;}
  .gkal_slider_rlab{position:absolute;right:0px;bottom:-3px;color:#662674;}
  .gkal_check{float:left;padding-left:17px;background:url(gkal_img/checkbox.png) no-repeat left center;line-height:11px;font-size:11px;color:#666;cursor:pointer;}
  .gkal_check img{vertical-align:middle;border:0px none}
  .gkal_selcheck{background:url(gkal_img/checkbox_sel.png) no-repeat left center;}
  .gkal_progress{position:relative;height:32px;clear:both;}
  .gkal_progress_label{position:absolute;top:0;left:0;width:auto;height:28px;padding:6px 0 0;overflow:hidden;margin-bottom:-2px;font-size:9px;line-height:9px;color:#666;word-spacing:-1px;white-space:nowrap;}
  .gkal_progress_bg{float:right;width:88%;border-left:1px solid #CECECE;background-color:#FFFFFF;padding-top:2px;}
  .gkal_progress_fg{float:left;width:33%;height:30px;position:relative;}
  .gkal_progress_val1{color:#FFF;padding:6px 8px 0;font-size:16px;margin-left:-30px;position:absolute;right:0;}
  .gkal_progress_val2{float:left;padding:6px 8px 0;font-size:16px;margin-right:-30px;}
  .gkal_progress_val1 small, .gkal_progress_val2 small{font-size:13px;font-weight:normal;letter-spacing:0;text-shadow:none;}
  .gkal_progress_scale{float:right;width:100%;height:2px;padding-top:2px;background-color:#FFF;border-left:1px solid #CECECE;border-bottom:1px solid #CECECE;}
  .gkal_progress_scale_block{float:left;width:76px;height:2px;}
  .gkal_progress_scale_labels{float:right;width:100%;height:20px;}
  .gkal_progress_scale_label{float:left;width:80px;margin:0 -40px;text-align:center;}
  .gkal_progress_fg2{position:absolute;width:100px;height:35px;}
  .gkal_progress_kdod{z-index:1;}
  .gkal_progress_kdiff{height:28px;}
  .gkal_msg_oszcz{height:36px;}
  .gkal_msg_oszcz small{font-weight:normal}
  .gkal_prog_kdod .gkal_progress_fg{height:35px;margin:3px 0 -6px;}
  .gkal_prog_kdiff .gkal_progress_fg{background-color:#C6E2AD;height:14px;margin:12px 0 4px;}
  .gkal_ph3{padding-top:3px;padding-bottom:3px;}
  .gkal_w1{width:224px;}
  .gkal_w2{width:188px;}
  .gkal_w3{width:120px;}
  .gkal_w4{width:88px;}
  .gkal_vbwhite{font-weight:bold;letter-spacing:1px;color:#FFF;text-shadow:1px 0 0 #FFF;}
  .gkal_bgwhite{background-color:#FFF;}
  .gkal_dark{color:#333;}
  .gkal_light{color:#666;}
  .gkal_bglightbox{background-color:#F8F8F8;margin:-5px -5px 10px;padding:1px 5px 10px;}
  .gkal_purple{color:#662674;}
  .gkal_vbpurple{font-weight:bold;letter-spacing:1px;color:#662674;text-shadow:1px 0 0 #662674;}
  .gkal_bgpurple{background-color:#662674;background-image:linear-gradient(left , #672775 0%, #8E439E 100%);background-image:-o-linear-gradient(left , #672775 0%, #8E439E 100%);background-image:-moz-linear-gradient(left , #672775 0%, #8E439E 100%);background-image:-webkit-linear-gradient(left , #672775 0%, #8E439E 100%);background-image:-ms-linear-gradient(left , #672775 0%, #8E439E 100%);}
  .gkal_orange{color:#FF9C00;}
  .gkal_vborange{font-weight:bold;letter-spacing:1px;color:#FF9C00;text-shadow:1px 0 0 #FF9C00;}
  .gkal_bgorange{background-color:#FF9C00;background-image:linear-gradient(left , #FF9E01 0%, #FFB237 100%);background-image:-o-linear-gradient(left , #FF9E01 0%, #FFB237 100%);background-image:-moz-linear-gradient(left , #FF9E01 0%, #FFB237 100%);background-image:-webkit-linear-gradient(left , #FF9E01 0%, #FFB237 100%);background-image:-ms-linear-gradient(left , #FF9E01 0%, #FFB237 100%);}
  .gkal_vbred{font-weight:bold;letter-spacing:1px;color:#C60404;text-shadow:1px 0 0 #C60404;}
  .gkal_bgred{background-color:#C60404;}
  .gkal_green{color:#68B800;}
  .gkal_vbgreen{font-weight:bold;letter-spacing:1px;color:#2A7E00;text-shadow:1px 0 0 #2A7E00;}
  .gkal_bggreen{background-color:#68B800;}
  .gkal_bigpurple{font-size:24px;font-weight:bold;line-height:24px;color:#662674;margin-top:10px;}
  .gkal_biggreen{font-size:24px;font-weight:bold;line-height:24px;color:#68B800;margin-top:10px;}
  .gkal_bigred{font-size:24px;font-weight:bold;line-height:24px;color:#C60404;margin-top:10px;}
  .gkal_red{color:#C60404;}
  .gkal_vbgreen.gkal_red{text-shadow:1px 0 0 #C60404;}
  .gkal_big{font-size:14px;font-weight:bold;color:#666;text-shadow:0px 0px 0px #838383;line-height:18px;margin: 10px 0 4px;}
  .gkal_black,.gkal_black:hover{color:#000;}
  .gkal_nsize{font-size:12px;line-height:13px;}
  .gkal_small{font-size:11px;line-height:12px;}
  .gkal_lefty{float:left;}
  .gkal_righty{float:right;}
  .gkal_fln{float:none;}
  .gkal_tac{text-align:center;}
  .gkal_tar{text-align:right;}
  .gkal_bold{font-weight:bold;}
  .gkal_bb{border-bottom: 0px solid #CCC;}
  .gkal_br{border-right:1px solid #CCC;}
  .gkal_mb15{margin-bottom: 5px;}
  .gkal_mbcnt{margin-left:auto;margin-right:auto;text-align:center;}
  .gkal_mb18{margin-bottom:18px;}
  .gkal_mb30{/*margin-bottom:30px;*/}
  .gkal_clear{clear:both;}
  .gkal_pad{padding:1px;}
  .gkal_ptb6{padding-top:6px;padding-bottom:6px;}
  .gkal_row_omc{padding-top:14px;}
  .gkal_row_omc .gkal_big{margin-top:0;}
  .gkal_row_but{height:34px;}
  .gkal_row_cinst{margin:21px 0 20px}
  #gkal_full p{margin:0 0 10px;}
  #gkal_full ul{margin:-10px 0 10px;padding:0 0 0 20px;}
  #gkal_min .gkal_pblok{width:312px;border-color:#dddddd;}
  #gkal_min .gkal_w636{width:638px}
  #gkal_min .gkal_w960{width:960px}
  #gkal_min .gkal_blok1{float:right;width:310px;position:relative;padding-top:67px;}
  #gkal_min .gkal_blok2{float:left;width:324px}
  #gkal_min .gkal_row{padding:0 12px 2px;}
  #gkal_min .gkal_slider_llab{left:0}
  #gkal_min .gkal_slider_desc{left:52px}
  #gkal_min .gkal_light{line-height:14px;font-size:11px;}
  #gkal_min .gkal_progress{height:19px;}
  #gkal_min .gkal_progress_bg{width:99%;padding-bottom:2px;border-bottom:1px solid #CECECE;}
  #gkal_min .gkal_progress_fg{height:14px;}
  #gkal_min .gkal_progress_val1, #gkal_min .gkal_progress_val2{font-size:13px;line-height:13px;padding-top:0;margin-top:0px;}
  #gkal_min .gkal_zero_msg1{top:140px;width:210px;padding:92px 50px;}
  #gkal_min .gkal_zero_msg2{width:216px;height:121px;padding:62px 47px 63px;}
  #gkal_min .gkal_widget{position:static;width:auto;height:23px;font-size:12px;font-weight:normal;line-height:12px;padding-top:0;}
  #gkal_min .gkal_wgh{padding-top:4px;font-size:12px;line-height:15px;white-space:nowrap;word-spacing:1px;}
  .gkal_butsym{display:block;width:276px;height:33px;padding:5px;background:url(gkal_img/but_sym.png) no-repeat 0px 0px;line-height:7px;font-size:10px;}
  .gkal_butsym, .gkal_butsym .gkal_big{color:#FADA17 !important;text-shadow:1px 1px 1px #662674;font-weight:bold;text-align:center;text-decoration:none;}
  a.gkal_butsym:hover{background:url(gkal_img/but_sym_g.png) no-repeat 0px 0px;}
  .gkal_msg_ekspl{display:none;}
  @media print{#gkal_full{width:960px;zoom:60%;}
  }
  .gkal_row li{list-style:disc;}
  .gkal_logo{vertical-align:middle;}


  ul.tab_engine{background:#f8f8f8;border-bottom:1px solid #ddd;width:100%; margin: 0;}
  ul.tab_engine li{line-height:1.2;position:relative; list-style-type: none; display: inline-block;}
  ul.tab_engine a{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:6px 10px;display:block;text-align:center;text-decoration:none;width:100%;}
  ul.tab_engine span{display:block;color:#999}
  ul.tab_engine b{font-family: DINPro-Bold; font-weight: normal; font-size: 16px}
  ul.tab_engine a:hover b{text-decoration:underline}
  ul.tab_engine a.active{background:#fff;border:1px solid #ddd;border-bottom:1px solid #fff;font-family: DINPro-Bold; font-weight: normal}
  ul.tab_engine a.second{}
  ul.tab_engine a.first{}
  ul.tab_engine big{font-weight:bold;line-height:2;padding-left:10px;padding-right:10px;}
  ul.tab_engine a.active b{font-weight:bold;}
  ul.tab_engine big{font-weight:bold;line-height:2;padding-left:12px;padding-right:10px;}
  ul.tab_engine a.active b{font-weight:bold;}
  ul.tab_engine img{vertical-align:middle;margin-left:5px;}
  .gkal_hinfol{ background-position:-2px -2px; padding:25px 10px 10px;}

  /*************************************************/

  #tipImg{
    margin-left: 20px;
    position: relative;
    top: auto;
    right: auto;
  }

  #tab_tooltip{
    top: 23px;
    left: 243px;
    width: 80%;
    z-index: 11;
  }

  #tab_tooltip2{
    top: 38px /*140px*/;
    right: 0;
    width: 100%;
  }

  .page_1175 *,
  .page_1279 *,
  .page_1121 *{
    font-weight: normal
  }

  .page_1175,
  .page_1279,
  .page_1121{
    background: #fdfdfd;
  }
  .gkal_row{
    padding: 10px;
  }
  div.kal_top h2{
    font-family: DINPro-Regular;
    color: #333333;
    font-size: 48px;
    line-height: 38px;
    padding: 30px 15px ;
  }
  div.kal_top p{
    padding: 0 15px;
    font-family: DINPro-Regular;
    color: #333333;
    font-size: 16px;
  }
  div.kal_top p img{
    margin-left: 10px;
  }
  p.choose{
    display: inline-block;
    margin: 0 20px;
    line-height: 62px;
    float: left;
    font-size: 16px;
    font-family: DINPro-Regular;
    color: #2f2f2f;
  }
  ul.tab_engine{
    border-bottom:0px;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    width: auto;
    display: inline-block;
    position: absolute;
    bottom: -2px;
  }
  ul.tab_engine span{
    font-family: DINPro-Regular;
    font-size: 12px;
    color: #a3a3a3;
  }

  ul.tab_engine li{
    display: block;
    float: left;

  }
  ul.tab_engine a{
    border: 0;
    padding: 15px;
    width: auto;
    border-bottom: 1px solid #ddd;
  }

  ul.tab_engine a.active b{
    color: #2f2f2f;
    font-family: DINPro-Medium;
    font-size: 16px;
    font-weight: normal;
  }

  .gkal_slider_rlab,
  .gkal_slider_llab{
    left:0;
    bottom: -25px;
    color: #2f2f2f;
    font-family: DINPro-Regular;
    font-size: 14px;
    opacity: .5;
    z-index: 1;
  }
  .gkal_slider_rlab{
    left: auto;
    right: 0;
  }
  .gkal_slider{
    clear: both;
    min-height: 55px;
    height: auto;
    border-bottom: 0px solid #efefef;
    padding-top: 0px;
    margin: 0 auto;
  }

  .gkal_slider_handle_bg{
    width: 102px;
    height: 18px;
    line-height: 22px;
    margin: 6px -52px 0 -52px;
    padding: 0;
    color: #fff;
    z-index: 10;
    font-size: 11px;
    position: relative;
    overflow: hidden;
  }
  .gkal_slider_bg {
    height: 5px;
    padding: 2px 0 4px;
    background-color: #e2e2e2;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    position: relative;
  }
  .gkal_slider_fg{
    height: 6px;
    margin-top: -2px;
  }

  .gkal_slider_desc,
  .kalk_slider_desc{
    color: #2f2f2f;
    font-size: 14px;
    font-family: DINPro-Regular;
    margin-bottom: 5px;
  }
  .gkal_slider_desc,
  .kalk_slider_desc{
    padding-top: 5px;
  }
  .gkal_slider_desc{
    position: relative;
    left: 0;
    bottom: 0;
  }
  .gkal_check {
    float: left;
    padding: 5px;
    background: none;
    display: inline-block;
    line-height: 14px;
    font-size: 14px;
    color: #70057b;
    border: 1px solid rgba(112, 5, 123, 0.2);
    margin: 3px 6px 3px 0;
    cursor: pointer;
  }

  .gkal_par_size_gt16os,
  .gkal_par_size_lt15os{
    padding: 5px;
  }
  .gkal_selcheck{
    float: left;
    padding: 5px;
    background: #a913b1;
    background: -moz-linear-gradient(top, #a913b1 0%, #9911b1 100%);
    background: -webkit-linear-gradient(top, #a913b1 0%,#9911b1 100%);
    background: linear-gradient(to bottom, #a913b1 0%,#9911b1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a913b1', endColorstr='#9911b1',GradientType=0 );
    display: inline-block;
    line-height: 14px;
    font-size: 14px;
    color: #FFF;
    border: 1px solid rgba(112, 5, 123, 0.2);
    cursor: pointer;
  }
  .gkal_slider_left{float:left;width:26px;height:18px;}
  .gkal_slider_right{float:right;width:26px;height:18px;}
  .gkal_pblok{
    width: 100%;
    border:0;
    background: #fdfdfd;
    padding: 0;
  }
  .gkal_w3{width: auto;}
  .gkal_vbgreen{ font-weight: normal;}
  #pieChart_label{
    text-align: center;
    font-size: 18px;
    font-family: DINPro-Regular;
    font-weight: normal;
    color: #2f2f2f;
    width: 100%;
  }

  .gkal_vpar_oszcz{
    display: block;
    margin: 0 auto;
    font-size: 30px;
    font-family: DINPro-Medium;
    font-weight: normal;
    padding: 10px 0 20px 0px;
  }
  ul.pie_legend{
    margin: 20px auto;
  }
  ul.pie_legend li{
    list-style-type: none;
    font-size: 14px;
    font-family: DINPro-Regular;
    font-weight: normal;
    padding-left: 20px;
    line-height: 40px;
  }

  ul.pie_legend li:before{
    content: "·";
    font-size: 200px;
    vertical-align: middle;
    line-height: 50px;
    margin: -30px -50px;
    float: left;
  }
  ul.pie_legend li:nth-child(1),ul.pie_legend li:nth-child(1):before{ color:#790783; }
  ul.pie_legend li:nth-child(2),ul.pie_legend li:nth-child(2):before{ color:#68b800; }
  ul.pie_legend li:nth-child(3),ul.pie_legend li:nth-child(3):before{ color:#f8af00; }

  #nOk_box,
  #nOk_box .gkal_vpar_resico,
  #nOk_box .gkal_big,
  div.is_ok,
  div.is_nok,
  div.is_nok .gkal_bglightbox,
  div.is_ok .gkal_bglightbox{
    color: #2f2f2f;
    font-size: 12px;
    font-family: DINPro-Medium;
    font-weight: normal;
    line-height: 1.2;
  }

  div.is_ok .gkal_bglightbox,
  div.is_ok .gkal_vpar_resico,
  div.is_ok .gkal_big,
  div.is_ok{
    background: #68b800;;
  }

  div.is_nok .gkal_bglightbox,
  div.is_nok .gkal_vpar_resico,
  div.is_nok .gkal_big,
  div.is_nok{
    background: #e15713;
  }

  #nOk_box{
    margin: -85px 15px;
    padding: 0;
    margin-bottom: 10px;
  }

  /*****/
  .gkal_zero_msg1 .gkal_big,
  .pie-wrapper h3.gkal_msg_oszcz,
  .pie-wrapper #pie_chart,
  #nOk_box .gkal_big{
    position: relative;
    top: 50%;
    margin: 0 auto;
    transform: perspective(1px) translateY(-50%);
  }

  .pie-wrapper h3.gkal_msg_oszcz{
    top: 21%;
  }

  .pie-wrapper h3.gkal_msg_oszcz.hoops{
    font-size: 12px;
    top: 105px;
    width: 180px;
  }

  .pie-wrapper #pie_chart{
    top: 40%;
  }

  .get_widget{
    position: absolute;
    top: -30px;
    z-index: 9;
    left: auto;
    right: 20px;
  }

  #nOk_box .gkal_bglightbox{
    padding: 0 10px 0 10px;
  }
  /*****/

  .gkal_zero_msg1,
  .gkal_zero_msg2{
    top:10px;
    left:10px;
    bottom:10px;
    right: 10px;
    width: auto;
    font-weight: normal;
    font-size: 16px;
    font-family: DINPro-Medium;
    background: #e15713;
    text-align: center;
    -webkit-box-shadow: 0px 0px 30px 10px rgba(143,143,143,1);
       -moz-box-shadow: 0px 0px 30px 10px rgba(143,143,143,1);
            box-shadow: 0px 0px 30px 10px rgba(143,143,143,1);
  }
  .gkal_zero_msg1 .gkal_big{
    color: #FFF;
    font-size: 24px;
    line-height: 1.4;
  }
  .gkal_zero_msg2 .gkal_big{
    color: #fff;
    font-size: 16px;
    line-height: 1.4
  }

  #nOk_box .gkal_vpar_resico{
    font-size: 13px;
    padding: 10px 10px 10px 15px;
  }

  #nOk_box .gkal_bglightbox,
  .pie-wrapper,
  #nOk_box .gkal_vpar_resico{
    margin: 0 auto;
    height: 80px;
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }

  #nOk_box .gkal_vpar_aminst,
  #nOk_box .gkal_bigred,
  #nOk_box .gkal_biggreen{
    color: #fdfdfd;
    font-size: 18px;
    display: block;
    font-family: DINPro-Medium;
    font-weight: normal;

  }

  .gkal_bico_ok{ background: none; height: auto;}
  .gkal_glow{ padding: 20px; }

  .gkal_butsave,
  .gkal_butprint{
    display: block;
    width: auto;
    height: auto;
    padding: 0;
    padding-right: 15px;
    font-size: 12px;
    color: #70057b;
    font-family: DINPro-Bold;
    font-weight: normal;
    background: url(gkal_img/but_print.png) no-repeat calc(50% + 60px);
  }
  .gkal_butsave{
    padding: 0;
    background: none;
    /*background: url(gkal_img/but_save.png) no-repeat calc(50% + 60px)*/
  }

  .gkal_row_oro,
  .gkal_row_omc{
    background: #fff;
    border: 1px solid #efefef;
    box-shadow: #e9e9e9 0px 5px 5px;
    margin: 0;
    padding: 10px;
    min-height: 170px;
  }

  .gkal_row_oro .gkal_big,
  .gkal_row_omc .gkal_big{
    font-size: 18px;
    font-family: DINPro-Medium;
    font-weight: normal;
    color: #2f2f2f;
    line-height: 1.4;
    margin: 0px auto;
    /*margin-bottom: 20px;*/
  }

  .gkal_vpar_omc,
  .gkal_vpar_orok{
    font-size: 24px;
    font-family: DINPro-Medium;
    font-weight: normal;
    color: #70057b;
    display: block;
  }

  .gkal_bgorange{
    background-color:#4a4a4a;
    background-image:linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
    background-image:-o-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
    background-image:-moz-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
    background-image:-webkit-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
    background-image:-ms-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
  }
  .gkal_bgpurple{
    background-color:#68b800;
    background-image:linear-gradient(left , #68b800 0%, #68b800 100%);
    background-image:-o-linear-gradient(left , #68b800 0%, #68b800 100%);
    background-image:-moz-linear-gradient(left , #68b800 0%, #68b800 100%);
    background-image:-webkit-linear-gradient(left , #68b800 0%, #68b800 100%);
    background-image:-ms-linear-gradient(left , #68b800 0%, #68b800 100%);
  }

  .gkal_progress_fg {
    height: 16px;
    line-height: 24px;
    box-shadow: #e9e9e9 0px 5px 5px;
    margin-top: 5px;
    margin-right: 10px;
  }
  .gkal_progress_val2{
    margin: 0 auto;
    padding: 0;
  }
  .gkal_progress_bg{
    border: 0;
  }

  .gkal_progress_label {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 26px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 26px;
    font-family: DINPro-Regular;
    font-weight: normal;
    color: #2f2f2f;
    word-spacing: 0;
    text-align: center;
  }


  .page_1175 h3.gkal_big.gkal_bold.gkal_black.gkal_mb15{
    padding-left: 18px;
    font-size: 18px;
    color: #333333;
  }

  .page_1175 .gkal_progress_val1 small,
  .page_1175 .gkal_progress_val2 small {
      font-size: 10px;
      position: absolute;
      right: 0;
      bottom: -3px;
  }

  .page_1175 .gkal_progress_wrapper{
    margin-left: 35px
  }

  .gkal_progress_scale{
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
  }
  .gkal_progress_scale_block{
    width: 45px;
  }

  .gkal_progress_scale_label{
    font-size: 12px;
    color: #2f2f2f;
    font-family: DINPro-Regular;
    font-weight: normal;
  }

  .gkal_blok{ width: 100%; border: 0; padding: 0}
  .gkal_adown{ width: 17px; display: inline-block;}

  .page_1175 .gkal_butfind,
  .gkal_butfind_half,
  #oblicz,
  .button.wycena{
    width: 295px;
    padding: 0;
    margin: 0 auto;
    height: 53px;
    line-height: 53px;
    font-family: DINPro-Bold;
    font-weight: normal;
    font-size: 12px;
    color: #FFF;
    border-radius: 0;
    text-transform: uppercase;
  }

  .gkal_butfind_half{
    float: none;
    display: block;
    line-height: 18px;
    padding: 18px;
    margin: 10px auto;
  }

  .page1175 .gkal_butfind_half{
    padding: 9px 18px;
    max-width: 70%;
  }

  .page_1175 .gkal_butfind{
    background: none;
  }

  .calc_details_2{

  }
  #calc_details .gkal_blok{
    padding: 20px 0 20px 20px;
    background: transparent;
  }

  #isItworth{
    display: block;
    border: 1px solid #ebe2ec;
  }

  #calc_details{
    display: block;
    border-top: 1px solid #ebe2ec;
    margin-top: 20px;
  }

  #calc_details .gkal_row{ padding: 0 5px; }
  #calc_details .gkal_bb{  border: 0;}
  #calc_details .gkal_bgwhite{background: transparent}

  .gkal_bigir {height:50px;}

  .gkal_bico_pb_pl,
  .gkal_bico_pb_en,
  .gkal_bico_lpg{
    height: 34px;
  }

  .gkal_vpar_czaseksp{
    font-family: DINPro-Regular;
    font-weight: normal;
  }

  .chart-container{
    position: relative;
    height: 210px;
    width: 100%;
    max-width: 608px;
  }

  .gkal_par_long{width: 100% !important;}
  .row.collapse .gkal_par_long{ width: 49% !important; float: right; font-size: 12px; margin: 3px 0}

  #gkal_full p{
    line-height: 24px;
  }

  #calc_jump{
    display: none;
  }

  #calc_details .gkal_row h3{
    font-family: DINPro-Medium;
    font-weight: normal;
    font-size: 18px;
    color: #2f2f2f;
  }
  #calc_details .gkal_row {
    font-family: DINPro-Regular;
    font-weight: normal;
    font-size: 13px;
    line-height: 34px;
    color: #2f2f2f;
  }

  #calc_details .gkal_row .gkal_purple {
    font-family: DINPro-Medium;
    font-weight: normal;
    font-size: 13px;
    line-height: 34px;
    color: #70057b;
  }

  .page_1121 #calc_details .gkal_w2,
  .page_1121 #calc_details .gkal_w1{
    width: auto;
  }

  .extra_info{
    padding: 10px;
    background: #f5f5f5;
  }

  .calc_jump h2{
    font-family: DINPro-Medium;
    font-weight: normal;
    padding: 0;
    font-size: 24px;
    color: #2f2f2f;
  }
  .gkal_msg_oszcz{
    width: 70%;
    text-align: center;
    position: absolute;
    top: 40%;
  }

  .gkal_msg_oszcz span.oops{
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  #oblicz,
  #calc_jump{
    display: none;
  }

  .pie-wrapper{
    position: relative;
    width: 100%;
    max-width: 608px;
    height: 350px;
    margin: 20px auto;
  }

  .gkal_progress_val1{top:-10px}

  .gkal_ico_pb_pl{padding-left:66px;background:url(gkal_img/ico_pb_pl.png) no-repeat left; background-size: 45px;}
  .gkal_ico_pb_en{padding-left:66px;background:url(gkal_img/ico_pb_en.png) no-repeat left; background-size: 45px;}
  .gkal_ico_on{padding-left:66px;background:url(gkal_img/ico_on2.png) no-repeat left; background-size: 45px;}
  .gkal_ico_lpg{padding-left:66px;background:url(gkal_img/ico_lpg.png) no-repeat left; background-size: 45px;}
  .gkal_ico_meter{padding-left:66px;background:url(gkal_img/ico_meter.png) no-repeat left; background-size: 45px;}
  .gkal_ico_percent{padding-left:66px;background:url(gkal_img/ico_percent.png) no-repeat left; background-size: 45px;}
  .gkal_ico_km{padding-left:66px;background:url(gkal_img/ico_km.png) no-repeat left; background-size: 45px;}
  .gkal_ico_pln{padding-left:66px;background:url(gkal_img/ico_pln.png) no-repeat left; background-size: 45px;}
  .gkal_ico_calendar{padding-left:66px;background:url(gkal_img/ico_calendar.png) no-repeat left; background-size: 45px;}

  .custom-select.tab_engine_select{
    display: none;
  }

  /***********WTRYSK BEZPOSREDNI*************/
  .gkal_butfind_half{
    width:100%;
    background: #70057b;
    box-shadow: #e9e9e9 0px 5px 5px;
    color: #fff;
  }

  .gkal_butfind_halfm {
      margin-left: 5px;
      background-image: url(/js/symulator/gkal_img/prins.png);
      background-repeat: no-repeat;
      background-position: calc( 100% - 20px) 11px;
      text-align: left;
      width: 100%;
      line-height: 36px;
      padding: 10px 0 10px 28px;
  }

  .gkal_sponsor{
    color: #666;
    font-size: 12px;
    line-height: 1.4;
  }

  .gkal_sponsor img{
    height: 30px;
  }

  .page_1279 .gkal_par_benz_sek {
    padding: 12px 10px;
    /* padding: 20px 10px; */
    /* line-height: 1.4; */
    line-height: 1;
    margin-left: 0;
    float: left;
    font-size: 12px;
    width: 49%;
  }

  .page_1296 .gkal_par_benz_sek{
    line-height: 28px
  }

  .gkal_par_benz_not {
      line-height: 14px;
  }

  .gkal_hinfor{
    z-index: 11;
  }
  /***********************/

  /********** DIESEL ********************/
  .page_1175 .gkal_dotrysk_ico_help {
      position: absolute;
      top: 0px;
      left: auto;
      right: 0;
  }

  .page_1175 .gkal_dotrysk_hinfo {
      display: none;
      position: absolute;
      top: 17px;
      left: auto;
      z-index: 11;
      right: 3px;
      width: 290px;
      padding: 10px;
      border: 2px solid #D1D1D1;
      font-size: 11px;
      line-height: 12px;
      color: #666666;
      background: url(gkal_img/ico_dotrysk_help.png) no-repeat scroll right -2px #FFFFFF;
  }

  .page_1175 .gkal_progress_val1,
  .page_1175 .gkal_progress_val2{
    line-height: 15px;
    position: relative;
  }

  .page_1175 .gkal_progress_val2.gkal_vbwhite,
  .page_1175 .gkal_progress_val1.gkal_vbwhite{
    line-height: 23px;
    text-align: right;
  }

  .page_1175 .gkal_butfind{
    margin: 20px auto;
  }

  .page_1175 .gkal_progress_val1 small,
  .page_1175 .gkal_progress_val2 small{
    position: absolute;
    color: #000;
    right: 0;
    bottom: -16px;
  }
  .page_1175 .gkal_progress_fg {
      margin-top: 0;
      margin-bottom: 15px;
  }

  .gkal_butsave,
  .gkal_butprint{
    margin: 20px auto;
  }

  .gkal_butfind_half:hover{color:#FADA17;text-decoration:none;}
  /******************************/

  .box_left{padding: 0px 10px 0px 5px;}
  .box_right{padding: 0px 5px 0px 10px;}


  @media screen and (max-width: 40em) {

    .gkal_ico_pb_pl{padding-left:0;background: transparent;}
    .gkal_ico_pb_en{padding-left:0;background: transparent;}
    .gkal_ico_on{padding-left:0;background: transparent;}
    .gkal_ico_lpg{padding-left:0;background: transparent;}
    .gkal_ico_meter{padding-left:0;background: transparent;}
    .gkal_ico_percent{padding-left:0;background: transparent;}
    .gkal_ico_km{padding-left:0;background: transparent;}
    .gkal_ico_pln{padding-left:0;background: transparent;}
    .gkal_ico_calendar{padding-left:0;background: transparent; margin-bottom: 40px}

    .page_1175 *,
    .page_1279 *,
    .page_1121 *{
      font-weight: normal
    }

    .page_1175,
    .page_1279,
    .page_1121{
      background: #f8f8f8;
    }
    .gkal_row{
      padding: 10px;
    }
    div.kal_top h2{
      font-family: DINPro-Regular;
      color: #333333;
      font-size: 30px;
      line-height: 38px;
      padding: 15px;
    }
    div.kal_top p{
      padding: 0 15px;
      font-family: DINPro-Regular;
      color: #333333;
      font-size: 16px;
    }
    div.kal_top p img{
      margin-left: 10px;
    }

    ul.tab_engine{
      display: none;
      overflow: scroll;
      white-space: nowrap;
      padding: 10px;
      margin: 0;
    }
    ul.tab_engine span{
      font-family: DINPro-Regular;
      font-size: 12px;
      color: #a3a3a3;
    }
    ul.tab_engine a.active b{
      color: #2f2f2f;
      font-family: DINPro-Medium;
      font-size: 16px;
      font-weight: normal;
    }

    .gkal_slider_rlab,
    .gkal_slider_llab{
      left:0;
      bottom: -34px;
      color: #2f2f2f;
      font-family: DINPro-Regular;
      font-size: 14px;
      opacity: .5;
      z-index: 1;
    }
    .gkal_slider_rlab{
      left: auto;
      right: 0;
    }
    .gkal_slider{
      clear: both;
      min-height: 50px;
      height: auto;
      border-bottom: 1px solid #efefef;
    }

    .gkal_slider_handle_bg{
      width: 102px;
      height: 36px;
      line-height: 36px;
      margin: 10px -52px;
      padding: 0;
      color: #fff;
      z-index: 10;
      position: relative;
    }
    .gkal_slider_bg {
      height: 5px;
      padding: 2px 0 4px;
      background-color: #e2e2e2;
      border: 1px solid #cfcfcf;
      border-radius: 3px;
      position: relative;
    }
    .gkal_slider_fg{
      height: 6px;
      margin-top: -2px;
    }

    .gkal_slider_desc,
    .kalk_slider_desc{
      color: #2f2f2f;
      font-size: 16px;
      font-family: DINPro-Regular;
      margin-bottom: 5px;
    }
    .gkal_slider_desc{
      position: relative;
      left: 0;
      bottom: 0;
    }
    .gkal_check {
      float: left;
      padding: 10px 7px;
      background: none;
      display: inline-block;
      line-height: 14px;
      font-size: 14px;
      color: #70057b;
      border: 1px solid rgba(112, 5, 123, 0.2);
      margin: 3px 6px 3px 0;
      cursor: pointer;
    }
    .gkal_selcheck{
      float: left;
      padding: 10px;
      background: #a913b1;
      background: -moz-linear-gradient(top, #a913b1 0%, #9911b1 100%);
      background: -webkit-linear-gradient(top, #a913b1 0%,#9911b1 100%);
      background: linear-gradient(to bottom, #a913b1 0%,#9911b1 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a913b1', endColorstr='#9911b1',GradientType=0 );
      display: inline-block;
      line-height: 14px;
      font-size: 14px;
      color: #FFF;
      border: 1px solid rgba(112, 5, 123, 0.2);
      cursor: pointer;
    }
    .gkal_slider_left{float:left;width:26px;height:36px;}
    .gkal_slider_right{float:right;width:26px;height:36px;}
    .gkal_pblok{
      border:0;
      background: #fdfdfd;
    }
    .gkal_w3{width: auto;}
    .gkal_vbgreen{ font-weight: normal;}
    #pieChart_label{
      text-align: center;
      font-size: 18px;
      font-family: DINPro-Regular;
      font-weight: normal;
      color: #2f2f2f;
      width: 100%;
    }

    .gkal_vpar_oszcz{
      display: block;
      margin: 0 auto;
      font-size: 30px;
      font-family: DINPro-Medium;
      font-weight: normal;
      padding: 10px 0 20px 0px;
    }
    ul.pie_legend{
      margin: 20px auto;
    }
    ul.pie_legend li{
      list-style-type: none;
      font-size: 14px;
      font-family: DINPro-Regular;
      font-weight: normal;
      padding-left: 20px;
      line-height: 40px;
    }

    ul.pie_legend li:before{
      content: "·";
      font-size: 200px;
      vertical-align: middle;
      line-height: 50px;
      margin: -30px -50px;
      float: left;
    }
    ul.pie_legend li:nth-child(1),ul.pie_legend li:nth-child(1):before{ color:#790783; }
    ul.pie_legend li:nth-child(2),ul.pie_legend li:nth-child(2):before{ color:#68b800; }
    ul.pie_legend li:nth-child(3),ul.pie_legend li:nth-child(3):before{ color:#f8af00; }

    #nOk_box{
      margin: 0;
    }

    #nOk_box .gkal_vpar_resico,
    #nOk_box .gkal_big,
    div.is_ok,
    div.is_ok .gkal_bglightbox{
      background: #68b800;
      color: #2f2f2f;
      font-size: 14px;
      font-family: DINPro-Medium;
      font-weight: normal;
      line-height: 17px;
    }
    div.is_nok .gkal_bglightbox,
    div.is_nok .gkal_vpar_resico,
    div.is_nok .gkal_big,
    div.is_nok{
      background: #e15713 !important;
    }

    #nOk_box .gkal_bglightbox{
      padding: 0;
      margin: 10px auto;
    }

    #nOk_box .gkal_vpar_resico{
      font-size: 13px;
    }

    #nOk_box .gkal_vpar_aminst,
    #nOk_box .gkal_bigred,
    #nOk_box .gkal_biggreen{
      color: #fdfdfd;
      font-size: 24px;
      display: block;
      font-family: DINPro-Medium;
      font-weight: normal;
    }

    .gkal_bico_ok{ background: none; height: auto;}
    .gkal_glow{ padding: 20px; }

    .gkal_butsave,
    .gkal_butprint{
      display: block;
      width: auto;
      height: auto;
      padding: 0;
      padding-right: 15px;
      font-size: 12px;
      color: #70057b;
      font-family: DINPro-Bold;
      font-weight: normal;
      background: url(gkal_img/but_print.png) no-repeat calc(50% + 60px);
    }

    .gkal_butsave{
      padding: 0;
      background: none;
      /*background: url(gkal_img/but_save.png) no-repeat calc(50% + 60px);*/
    }

    .gkal_row_oro,
    .gkal_row_omc{
      background: #fff;
      border: 1px solid #efefef;
      box-shadow: #e9e9e9 0px 5px 5px;
      margin: 10px auto;
    }
    .gkal_row_oro .gkal_big,
    .gkal_row_omc .gkal_big{
      font-size: 18px;
      font-family: DINPro-Medium;
      font-weight: normal;
      color: #2f2f2f;
      line-height: 1.4;
    }

    .gkal_vpar_omc,
    .gkal_vpar_orok{
      font-size: 24px;
      font-family: DINPro-Medium;
      font-weight: normal;
      color: #70057b;
      display: block;
    }

    .gkal_bgorange{
      background-color:#4a4a4a;
      background-image:linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
      background-image:-o-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
      background-image:-moz-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
      background-image:-webkit-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
      background-image:-ms-linear-gradient(left , #4a4a4a 0%, #4a4a4a 100%);
    }
    .gkal_bgpurple{
      background-color:#68b800;
      background-image:linear-gradient(left , #68b800 0%, #68b800 100%);
      background-image:-o-linear-gradient(left , #68b800 0%, #68b800 100%);
      background-image:-moz-linear-gradient(left , #68b800 0%, #68b800 100%);
      background-image:-webkit-linear-gradient(left , #68b800 0%, #68b800 100%);
      background-image:-ms-linear-gradient(left , #68b800 0%, #68b800 100%);
    }

    .gkal_progress_fg {
      height: 16px;
      line-height: 24px;
      box-shadow: #e9e9e9 0px 5px 5px;
      margin-top: 5px;
      margin-right: 10px;
    }
    .gkal_progress_val2{
      margin: 0 auto;
      padding: 0;
    }
    .gkal_progress_bg{
      border: 0;
    }

    .gkal_progress_label {
      position: absolute;
      top: 0;
      left: 0;
      width: auto;
      height: 26px;
      padding: 0;
      margin: 0;
      font-size: 14px;
      line-height: 26px;
      font-family: DINPro-Regular;
      font-weight: normal;
      color: #2f2f2f;
      word-spacing: 0;
      text-align: center;
    }

    .gkal_progress_scale{
      border-left: 1px solid #efefef;
      border-bottom: 1px solid #efefef;
    }
    .gkal_progress_scale_block{
      width: 45px;
    }

    .gkal_progress_scale_label{
      font-size: 12px;
      color: #2f2f2f;
      font-family: DINPro-Regular;
      font-weight: normal;
    }

    .gkal_blok{ width: 100%; border: 0; padding: 0}
    .gkal_adown{ width: 17px; display: inline-block;}

    #oblicz,
    .button.wycena{
      display: block;
      width: 100%;
      padding: 0;
      margin: 0 auto;
      height: 53px;
      line-height: 53px;
      font-family: DINPro-Bold;
      font-weight: normal;
      font-size: 12px;
      color: #FFF;
    }

    #pokapoka{
      margin: 0;
      padding: 0;
      margin-top: 30px;
    }

    #isItworth{display: none; padding: 10px;}
    #isItworthBelow{display: none;}
    #som{padding: 10px;}

    #calc_details{
      background: #ffffff;
      display: none;
      padding: 10px;
      margin-top: 0;
    }
    #calc_jump{
      display: block;
      font-family: DINPro-Regular;
      font-weight: normal;
      font-size: 16;
      color: #70057b;
    }
    .calc_jump h2{
      font-family: DINPro-Medium;
      font-weight: normal;
      padding: 10px 0;
      font-size: 24px;
      color: #2f2f2f;
    }
    .gkal_msg_oszcz{
      width: 80%;
      text-align: center;
      position: absolute;
      top: 30%;
    }

    .pie-wrapper{
      position: relative;
      /*margin: -10px -55px 20px;*/
      margin: 70px auto;
      width: 100%;
    }

    .pie-wrapper h3.gkal_msg_oszcz,
    .pie-wrapper #pie_chart{
      top: 20%;
    }

    #pie_chart{
      top: 40% !important;
      margin: 0 auto;
      float: none;
      /*transform: perspective(1px) translateY(-50%) scale(1.3) !important;*/
    }

    .page_1175 .custom-select-wrapper,
    .page_1279 .custom-select-wrapper,
    .page_1121 .custom-select-wrapper{
      padding: 0 15px 15px 15px ;
    }
    .c_calc_switch{
      width: 290px;
    }
    .page_1175 .custom-select.opened .custom-options,
    .page_1279 .custom-select.opened .custom-options,
    .page_1121 .custom-select.opened .custom-options{
      z-index: 500;
      box-shadow: #e9e9e9 15px 15px 30px, #e9e9e9 -15px 15px 30px;
    }

    .custom-select.tab_engine_select{
      display: block;
    }

    .page_1279 .gkal_par_benz_sek{
      text-align: center;
      line-height: 1.4;
      padding: 15px;
      display: block;
      width: 100%;
    }
    .page_1279 .gkal_par_benz_not {
      text-align: center;
      padding: 10px;
      width: auto !important;
      display: block;
    }
    #calc_details .gkal_blok{
      padding: 0
    }
    .gkal_butfind_halfm,
    .gkal_butfind_half{
      margin: 10px auto;
      height: auto;
      min-height: 0;
    }

    .gkal_butfind_half.fullMobile{
      max-width: 100%;
      margin: 0 auto;
      padding: 18px 0;
      width: 100%;
    }

    .gkal_prow{
      padding: 0;
    }

    .chart-container{
      position: relative;
      height:300px;
      width: 100% !important;
      max-width: 90vw !important;
      margin: 0 auto;
      /*left: -4.0625vw;*/
    }

    .box_left,
    .box_right{padding: 0}

    #nOk_box .gkal_bglightbox.box_1{
      padding: 15px 15px 0 15px;
      margin: 0;
      margin-bottom: -15px;
    }
    #calc_all{
      padding: 10px;
    }
    h3.gkal_big.gkal_msg_oszcz{
      transform: scale(0.9);
      top: 15%;
    }
    .gkal_msg_oszcz span.oops{
      width: 70%;
    }
    .row.collapse .gkal_par_long{
      width: 100% !important
    }

    .gkal_hinfol{
      background-position: top right;
    }

    #tipImg{
      margin: 0 auto;
      position: absolute;
      top: 25px;
      right: 20px;
    }
    #tab_tooltip{
      top: 22px;
      left: auto;
      right: 32px;
      width: 85%;
      z-index: 11;
    }

    .gkal_par_addlpg .gkal_slider_desc{
      display: inline-block;
      width: 93%;
    }

    .gkal_bigir{
      height: auto;
    }
    .gkal_hinfo{
      background-position: calc(100% - 15px) -2px;
    }
  }
}
@media screen and ( min-width: 800px) and (max-height: 500px ) and (orientation: landscape){
  .pie-wrapper h3.gkal_msg_oszcz {
   top: 25%;
   transform: scale(.9);
 }
}
@media screen and ( min-width: 800px) and (orientation: landscape){
  /*#isItworth{ margin-top: 40px;}*/

  .button.wycena{margin: 0 auto; float: none;}
}
